<ul class="c-breadcrumb">
  <li [ariaDisabled]="firstNavigationLabel.disabled">
    <a (click)="onFirstNavigationLabelClick()">{{
      firstNavigationLabel.label
    }}</a>
  </li>
  @if (secondNavigationLabel) {
    <li [ariaDisabled]="secondNavigationLabel.disabled">
      <a (click)="onSecondNavigationClick()">{{
        secondNavigationLabel.label
      }}</a>
    </li>
  }
  @if (solution) {
    <li>
      <span
        class="md-breadcrumb-item"
        matTooltip="{{ solution?.name?.toString()?.split('_')?.join(' ') }}"
        >{{ solution?.name?.toString()?.split("_")?.join(" ") }}</span
      >
    </li>
    <li>
      <gp-solution-id [solutionId]="solution.solutionId"></gp-solution-id>
    </li>
  }
</ul>
